OS X Mavericks Hangi MAC'lerle Çalışıyor?

OS X Mavericks Hangi MAC'lerle Çalışıyor?
Erkan Calp
Erkan Calp - | teknoloji
YORUM YAZ

Apple’ın Dünya Geliştiriciler Konferansı’nda yeni nesil Mac OS X işletim sistemini tanıttığını sizlere aktarmıştık. Mavericks adı ile karşımıza çıkan yeni nesil Mac OS X’in sistem gereksinimleri de belli oldu. Bakalım OS X Mavericks’i kaldırabilen MAC modelleri hangileri?

Apple’ın dün gerçekleştirdiği etkinlikte yeni nesil MAC’lerle birlikte yeni OS X işletim sistemi ile de tanıştık. Apple, Mavericks adını verdiği işletim sisteminin yeteneklerini doya doya anlattı. Ancak yeni OS X’in sistem gereksinimlerini boş geçti. AppleInsider adlı site Apple’ın bu boşluğunu kapattı ve kaynaklardan aldığı bilgiler ile Mavericks’in hangi MAC’ler ile çalıştığını açıkladı. Eğer aşağıdaki MAC modellerinden birine sahipseniz Mavericks Geliştirici Sürümünü deneyimlemeye hazırsınız demektir:

  • iMac (Mid-2007 veya sonrası)
  • MacBook (13-inch Alüminyum, Late 2008), (13-inch, Early 2009 veya sonrası)
  • MacBook Pro (13-inch, Mid-2009 veya sonrası), (15-inch, Mid/Late 2007 veya sonrası), (17-inch, Late 2007 veya sonrası)
  • MacBook Air (Late 2008 veya sonrası)
  • Mac Mini (Early 2009 veya sonrası)
  • Mac Pro (Early 2008 veya sonrası)
  • Xserve (Early 2009)

MAC’inizi Mavericks işletim sistemine yükseltebilmeniz için sisteminizde MAC OS X 10.6.7 Snow Leopard’ın yüklü olması ve yeni işletim sistemini kurabilmeniz için 8 GB boş alanınızın olması gerekiyor. Mavericks’in geliştirici sürümünü https://developer.apple.com/osx/whats-new/ adresinden indirebilirsiniz.

Dünyanın En Gelişmiş Mobil İşletim Sistemi: iOS 7

YORUMLAR